## libsys-syslog-perl 0.29

=== debian/changelog ===
libsys-syslog-perl (0.29-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:15:10 +0000

libsys-syslog-perl (0.29-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:30:22 +0100

libsys-syslog-perl (0.29-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Removed Alexis Sukrieh from Uploaders (Closes: #536160)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * Email change: Rene Mayorga -> rmayorga@debian.org

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ gregor herrmann ]
  * New upstream release (closes: #603251).
  * Switch to source format 3.0 (quilt); remove quilt framework.
  * Bump debhelper compatibility level to 8; use short dh debian/rules file.
  * Set Standards-Version to 3.9.2 (no changes).
  * Remove patch fix-man-page-line-too-long.patch, no longer needed.
  * debian/copyright: update years of upstream copyright and formatting.
  * debian/control: add libtest-portability-files-perl to Build-Depends.
  * Email change: Niko Tyni -> ntyni@debian.org

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 Apr 2011 19:36:36 +0200

libsys-syslog-perl (0.27-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.
  * Refresh debian/rules for debhelper 7
  * Replace debian/README.source with a longer version

  [ gregor herrmann ]
  * debian/copyright: add information about fallback/syslog.h.
  * debian/rules: enable additional tests; leads to:
  * Strip URL mangling from fix-man-page-line-too-long.patch, lintian does not
    complain about them any more but Pod::Checker didn't like the syntax.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 22 Sep 2008 12:08:18 +0200

libsys-syslog-perl (0.26-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright, correcty a small typo.
  * Refresh and extend patch fix-man-page-line-too-long.patch.
  * debian/control: change my email address.
  * Set Standards-Version to 3.8.0; add debian/README.source accordingly.
  * Make dependency on quilt versioned.
  * Refresh debian/rules, no functional changes. Don't install README any
    more.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Jun 2008 17:57:11 +0200

libsys-syslog-perl (0.24-1) unstable; urgency=low

  * New upstream release.
  * Drop patch skip-test-that-needs-dev-log.dpatch, the problem is now fixed
    in the upstream test code.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/watch: use dist-based URL.
  * debian/rules: remove /usr/share/perl5 only if it exists.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 01 Jan 2008 22:06:17 +0100

libsys-syslog-perl (0.23-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Update patch skip-test-that-needs-dev-log.dpatch.

  [ Damyan Ivanov ]
  * Fix usage of DESTDIR and PREFIX when invoking $(MAKE) install
  * Use '$@' when touching stamps
  * Re-wrapped Uploaders
  * Add dh_shlibdeps; add ${shlibs:Depends} and ${misc:Depends} to Depends

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 17 Nov 2007 23:02:58 +0100

libsys-syslog-perl (0.22-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.
  * Drop patch eval_win32.patch, applied upstream.
  * Adapt patch fix-man-page-line-too-long.patch to new upstream code.
  * Update debian/copyright.
  * Install example script to /usr/share/doc/libsys-syslog-perl/examples/.

  [ Damyan Ivanov ]
  * [debian/rules]
    + Make build-stamp depend on configure-stamp (fixes parallel build)
    + Make configure-stamp depend on patch-stamp (avoids re-building)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 12 Nov 2007 15:01:00 +0200

libsys-syslog-perl (0.21-2) unstable; urgency=low

  * Add patch eval_win32.patch: don't try to use Sys::Syslog::Win32
    (closes: #443878).
  * Add information about authors (from embedded documentation) to
    debian/copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 30 Sep 2007 14:16:20 +0200

libsys-syslog-perl (0.21-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * New upstream release
  * Fix upstream URL in debian/copyright
  * Added Homepage to debian/control
  * Added myself to Uploaders (and wrapped it)
  * Added fix-man-page-line-too-long.patch to break some rather long lines

  [ Rene Mayorga ]
  * libtest-distribution-perl added to Buld-Dep
  * Apply patch from previous version in order to skip tests
    if /dev/log is not present
  * use dpatch at debian/rules
  * Added myself to Uploaders
  * Moving Homapage from description as a Valid Control field

 -- Damyan Ivanov <dmn@debian.org>  Mon, 24 Sep 2007 09:48:43 +0300

libsys-syslog-perl (0.20-1) UNRELEASED; urgency=low

  * New upstream release

 -- Damyan Ivanov <dmn@debian.org>  Mon, 10 Sep 2007 16:04:04 +0300

libsys-syslog-perl (0.18-3) unstable; urgency=low

  * Fix warning from closelog(). (Closes: #417799)
  * Install the manual page. (Closes: #417800)
  * Mention in the long description that perl already includes an earlier
    version of this module. (Closes: #415969)
  * Use 'make distclean' instead of 'make clean' to clean up.
  * Update debian/watch.

 -- Niko Tyni <ntyni@iki.fi>  Tue, 10 Apr 2007 22:04:14 +0300

libsys-syslog-perl (0.18-2) unstable; urgency=low

  [ gregor herrmann ]
  * New maintainer: Debian Perl Group.
  * Set debhelper compatibility level to 5.
  * Fix watch file.
  * Remove empty /usr/share/perl5 directory.
  * Add libtest-pod-perl and libtest-pod-coverage-perl to Build-Depends.

