=== debian/control ===
Source: libsys-syslog-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Niko Tyni <ntyni@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Rene Mayorga <rmayorga@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>
Homepage: http://search.cpan.org/dist/Sys-Syslog/
Build-Depends: debhelper (>= 8), perl,
 libtest-distribution-perl,
 libtest-pod-coverage-perl, 
 libtest-pod-perl,
 libtest-portability-files-perl
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsys-syslog-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsys-syslog-perl/

Package: libsys-syslog-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Perl interface to the UNIX syslog(3) calls
 Sys::Syslog is an interface to the UNIX syslog(3) program.
 Call syslog() with a string priority and a list of printf() args just
 like syslog(3).
 .
 Note that an earlier version of this module is included in the perl
 package, and this one will override it when installed. Please don't 
 depend on this package unnecessarily if the older one is enough.
