=== debian/control ===
Source: libsys-syslog-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
               libtest-distribution-perl,
               libtest-portability-files-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsys-syslog-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsys-syslog-perl.git
Homepage: https://metacpan.org/release/Sys-Syslog/

Package: libsys-syslog-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl interface to the UNIX syslog(3) calls
 Sys::Syslog is an interface to the UNIX syslog(3) program.
 Call syslog() with a string priority and a list of printf() args just
 like syslog(3).
 .
 Note that an earlier version of this module is included in the perl
 package, and this one will override it when installed. Please don't 
 depend on this package unnecessarily if the older one is enough.
